#include <stdio.h>
// Write a function to return the n-th Fibonacci number 
// Use recursive calls to simplify the code

int main(int argc, const char *argv[])
{
    printf("the fifth fibonacci number is: %d", fib(5));
}
